## lynx 2.8.9rel.1

=== debian/changelog ===
lynx (2.8.9rel.1-3) unstable; urgency=medium

  * Apply patch by Andreas Metzler to fix HTTPS connections to sites which
    offer TLS 1.3. (Closes: #918934)
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Re-export upstream key minimally. Fixes lintian warning
    public-upstream-key-not-minimal.

 -- Axel Beckert <abe@debian.org>  Fri, 11 Jan 2019 02:40:05 +0100

lynx (2.8.9rel.1-2) unstable; urgency=medium

  * Mark lynx-common as "Multi-Arch: foreign", too. (Closes: #906443)
  * Declare compliance with Debian Policy 4.2.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 18 Aug 2018 00:29:31 +0200

lynx (2.8.9rel.1-1) unstable; urgency=medium

  * Import upstream release 2.8.9rel.1.
    + Refresh patches where necessary.
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)
  * Drop uversionmangle from debian/watch to follow upstream numbering.
  * Switch debian/watch from primary FTP-only site to mirror with HTTPS.
    This will add some detection lag for the benefit of using a secured
    protocol.

 -- Axel Beckert <abe@debian.org>  Mon, 09 Jul 2018 22:58:40 +0200
