## lynx 2.9.0dev.1

=== debian/changelog ===
lynx (2.9.0dev.1-2) unstable; urgency=medium

  [ Andreas Metzler ]
  * 30_build_path_in_binary.diff: Strip out build path from cfg_defs.h for
    improved build reproducibility.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Mon, 08 Jul 2019 01:52:54 +0200

lynx (2.9.0dev.1-1) experimental; urgency=medium

  * New upstream version 2.9.0dev.1
  * Dropped fix-tls-1.3.patch. Applied from upstream
  * Refresh patches where necessary.
  * Removed debian/lynx.preinst as it handles a now unsupported version.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Thu, 14 Feb 2019 16:15:30 +0100
