## lynx 2.9.0dev.2

=== debian/changelog ===
lynx (2.9.0dev.2-1) unstable; urgency=medium

  * New upstream version 2.9.0dev.2

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 02 Aug 2019 09:37:08 +0200
