## lynx 2.9.0dev.5

=== debian/changelog ===
lynx (2.9.0dev.5-1) unstable; urgency=medium

  * Import upstream version 2.9.0dev.5.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Fri, 28 Feb 2020 15:28:01 +0100
