## lynx 2.9.0dev.6

=== debian/changelog ===
lynx (2.9.0dev.6-3~deb11u1) bullseye-security; urgency=high

  * Rebuild for bullseye-security.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 Aug 2021 13:36:32 +0200

lynx (2.9.0dev.6-3) unstable; urgency=high

  * Apply fix from Lynx 2.9.0dev.9 for CVE-2021-38165 to fix leakage of
    username and password in the TLS 1.2 SNI Extension if username and
    password were given in the URL, i.e. as https://user:pass@example.org/
    (Closes: #991971)

 -- Axel Beckert <abe@debian.org>  Sun, 08 Aug 2021 02:27:54 +0200

lynx (2.9.0dev.6-2) unstable; urgency=medium

  [ Axel Beckert ]
  * Retroactively mention #961080 in previous debian/changelog entry.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 2.8.8dev.2-1, 2.8.6-1.

  [ Andreas Metzler ]
  * Hardcode paths for gzip et al for improved reproducible build with/without
    usrmerge. (Patch by Vagrant Cascadian) Closes: #983208
  * [lintian] Use v4 watchfile standard.
  * Add override for lintian false positive
    debian-changelog-file-is-a-symlink.
  * 40_parallel_build_fix.diff: Use "grouped target" to fix doc breakage on
    parallel build. Closes: #983209
  * Bump Standards-Version to 4.5.1. (No changes)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 02 Mar 2021 13:02:20 +0100

lynx (2.9.0dev.6-1) unstable; urgency=medium

  * Import upstream version 2.9.0dev.6.
    + Refresh patches where needed.
    + minor formatting fixes for manual page (Closes: #961080)
  * Bump debhelper compatibility to 13.

 -- Axel Beckert <abe@debian.org>  Sun, 13 Sep 2020 16:57:01 +0200
