=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Elimar Riesebieter <riesebie@lxtec.de>
 Homepage: https://lynx.invisible-island.net/
 Build-Depends: autoconf-dickey,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gettext,
                libbsd-dev,
                libbz2-dev,
@@ -20,7 +20,7 @@
                sharutils,
                telnet | telnet-client,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/lynx-team/lynx
 Vcs-Git: https://salsa.debian.org/lynx-team/lynx.git
 Rules-Requires-Root: no
