## lynx 2.9.0dev.9

=== debian/changelog ===
lynx (2.9.0dev.9-2) unstable; urgency=medium

  * Upload to unstable again after the Bullseye release.
  * Add CVE-ID and fix missing whitespace in previous changelog entry.

 -- Axel Beckert <abe@debian.org>  Sun, 15 Aug 2021 15:48:04 +0200

lynx (2.9.0dev.9-1) experimental; urgency=high

  * New upstream version.
    + Strip user/password from ssl_host in HTLoadHTTP, incorrectly passed
      as part of the server name indicator (Debian #991971) -TD
      Fixes CVE-2021-38165: Does not pass user/passwd. Closes: #991971
  * Add b-d on pkg-config.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 07 Aug 2021 17:45:43 +0200

lynx (2.9.0dev.8-1) experimental; urgency=low

  [ Elimar Riesebieter ]
  * Import upstream version 2.9.0dev.7.
    + Refresh patches where needed.
    + skip  40_parallel_build_fix.diff. Done upstream on a BSD compatible way.
    + modify SGML parsing to allow DEL and INS tags to work on a block-level
      rather than only inline (Closes: #981351)
  * Import new signing key

  [ Andreas Metzler ]
  * Add new, new signing key 19882D92DDA4C400C22C0D56CC2AF4472167BE03 from
    https://invisible-island.net/public/
  * New upstream version.
  * Switch b-d from libidn11-dev to libidn2-dev, it is the new upstream
    default.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Aug 2021 11:54:38 +0200
