=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
                libbsd-dev,
                libbz2-dev,
                libgnutls28-dev,
-               libidn11-dev,
+               libidn2-dev,
                libncursesw5-dev,
                openssh-client,
+               pkg-config,
                sharutils,
                telnet | telnet-client,
                zlib1g-dev
