## lynx 2.9.0dev.10

=== debian/changelog ===
lynx (2.9.0dev.10-1) unstable; urgency=medium

  * New upstream version with stability fixes and translation updates.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Remove inactive team members from Uploaders field.

 -- Axel Beckert <abe@debian.org>  Thu, 28 Oct 2021 04:31:20 +0200
