=== debian/control ===
--- 
+++ 
@@ -3,9 +3,7 @@
 Priority: optional
 Maintainer: Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>,
-           Denis Briand <debian@denis-briand.fr>,
            Andreas Metzler <ametzler@debian.org>,
-           Andy Valencia <lynxomatic@gmail.com>,
            Elimar Riesebieter <riesebie@lxtec.de>
 Homepage: https://lynx.invisible-island.net/
 Build-Depends: autoconf-dickey,
@@ -21,7 +19,7 @@
                sharutils,
                telnet | telnet-client,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/lynx-team/lynx
 Vcs-Git: https://salsa.debian.org/lynx-team/lynx.git
 Rules-Requires-Root: no
