=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ \
https://invisible-mirror.net/archives/lynx/tarballs/ lynx(\d[^\s/]*)\.tar\.bz2
