## lynx 2.9.0dev.11

=== debian/changelog ===
lynx (2.9.0dev.11-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * New upstream version

  [ Andreas Metzler ]
  * Update debian/copyright for new upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 30 Dec 2022 13:23:32 +0100

lynx (2.9.0dev.10-2) unstable; urgency=medium

  * Recommend mailcap instead of transition package mime-support.
    Closes: #1001407
  * Migrate lintian overrides to new []-format.
  * Update copyright info for debian subdirectory.
  * Bump Standards-Version.
  * Run wrap-and-sort -ast.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 28 Dec 2022 13:26:14 +0100
