## lynx 2.9.0dev.12

=== debian/changelog ===
lynx (2.9.0dev.12-1) unstable; urgency=low

  * New upstream version,
    + Update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 15 Jan 2023 15:21:43 +0100
