## lynx 2.9.0rel.0

=== debian/changelog ===
lynx (2.9.0rel.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:53:21 +1100

lynx (2.9.0rel.0-2build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:33:28 +0000

lynx (2.9.0rel.0-2) unstable; urgency=low

  * Build with support for brotli compression.
  * Shorten debian/rules, dropping unneeded workarouds for reproducible build
    on usrmerged/nonusrmerged builds.
  * Update debian/upstream/signing-key.asc from
    https://invisible-island.net/public/public.html.
  * Avoid unnecessary conffile changes, delete comments with $LynxId, version
    and checkout date from /etc/lynx/lynx.*.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Jan 2024 14:01:30 +0100

lynx (2.9.0rel.0-1) experimental; urgency=low

  * Package 2.9.0 as "2.9.0rel.0", adapt watchfile to map x.y.zdev to
    x.y.z~dev to avoid renaming next time.
    + Allow ^G interrupt to end read from a stalled connection without exiting
      Closes: #1033423
    + treat HTTP 308 permanently redirected the same as HTTP 301 permanently
      moved. Closes: #1041686
    + formatting fixes for manpage.  Closes: #1037353
    + Update copyright info.
  * b-d on libncurses-dev instead of libncursesw5-dev (provided by the
    former).
  * Drop workaround for autoconf-dickey not supporting --runstatedir
    (#887390), i.e. do run dh_auto_configure in debhelper v10 mode.
  * Make configure find helper binaries at canonical (post-usrmerge) path
    (e.g. BZIP2=/usr/bin/bzip2).

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Jan 2024 17:59:26 +0100
