=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lynx
 Section: web
 Priority: optional
-Maintainer: Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
 Uploaders:
  Axel Beckert <abe@debian.org>,
  Andreas Metzler <ametzler@debian.org>,
@@ -11,11 +12,12 @@
  autoconf-dickey,
  debhelper-compat (= 13),
  gettext,
+ libbrotli-dev,
  libbsd-dev,
  libbz2-dev,
  libgnutls28-dev,
  libidn2-dev,
- libncursesw5-dev,
+ libncurses-dev,
  openssh-client,
  pkg-config,
  sharutils,
