## lynx 2.9.2

=== debian/changelog ===
lynx (2.9.2-1) unstable; urgency=medium

  * New upstream version.
  * Add 40_out-of-tree-build.diff to allow out of tree build.
  * Use out-of-tree build.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Jun 2024 07:52:53 +0200

lynx (2.9.1-1) unstable; urgency=medium

  * New upstream version.
  * b-d on pkgconf instead of pkg-config.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Apr 2024 10:35:52 +0200
