=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lynx
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
+Maintainer: Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
 Uploaders:
  Axel Beckert <abe@debian.org>,
  Andreas Metzler <ametzler@debian.org>,
@@ -19,11 +18,11 @@
  libidn2-dev,
  libncurses-dev,
  openssh-client,
- pkg-config,
+ pkgconf,
  sharutils,
  telnet | telnet-client,
  zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/lynx-team/lynx
 Vcs-Git: https://salsa.debian.org/lynx-team/lynx.git
 Rules-Requires-Root: no
