=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND := -Wall -DNO_BUILDSTAMP
+BDIR = -O--builddirectory=build
 
 SSL=gnu
 # uncomment the next line if you want openssl version
@@ -22,7 +23,7 @@
 
 	env cf_cv_SYSTEM_MAIL=/usr/sbin/sendmail \
 	LIBS="-lbsd" \
-	dh_auto_configure --verbose -- \
+	dh_auto_configure $(BDIR) --verbose -- \
 		--enable-8bit-toupper \
 		--enable-cgi-links \
 		--enable-cjk \
@@ -59,10 +60,10 @@
 		$(CONFTLS)
 
 override_dh_autoreconf:
-	dh_autoreconf autoreconf-dickey -- -f -i
+	dh_autoreconf $(BDIR) autoreconf-dickey -- -f -i
 
 override_dh_auto_install:
-	dh_auto_install --verbose -- install-full
+	dh_auto_install $(BDIR) --verbose -- install-full
 	cd debian/tmp/usr/share/lynx_help && rm -vf COPYING COPYHEADER
 	cd debian/tmp/usr/share/lynx_doc && rm -rvf CHANGES \
 		COPYHEADER.asc COPYING COPYING.asc samples test
@@ -73,7 +74,7 @@
 
 override_dh_link:
 	rm -fv debian/lynx/usr/share/doc/lynx/changelog
-	dh_link
+	dh_link $(BDIR)
 
 %:
-	dh $@
+	dh $@ --builddirectory=build
