=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/,uversionmangle=s/dev\./~dev./" \
https://invisible-mirror.net/archives/lynx/tarballs/ lynx(\d[^\s/]*)\.tar\.bz2
